{
  "HDR_SCAN_CONTAINER": "Scan Container",
  "LBL_LAST_CONTAINER_ID": "Laatste Container ID",
  "LBL_RECEIVED_FROM": "Ontvangen van",
  "MSG_CONTAINER_RECORDING_INACTIVE": "Container registratie is niet actief voor deze vestiging!",
  "MSG_SS_CONTAINER_RECORDING_INACTIVE": "Vestigingsconfiguratie instellingen",
  "MSG_WORKSTATION_ALLOW_CONTAINER_SCAN": "Huidige werkstation staat container registratie niet toe!",
  "MSG_WORKSTATION_SETUP_INCORRECT": "Werkstation niet correct opgezet",
  "MSG_ID_CODE_NOT_FOUND": "ID Code niet gevonden!",
  "MSG_CONTAINER_DEACTIVATED": "Container is gedeactivateerd!",
  "MSG_ERROR_WHILE_SCANNING": "Er heeft een fout plaatsgevonden tijdens het scannen."
}